---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-07T10:12:06Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://0eb6aa50-6200-4094-b27f-62f86e0764d0"
documentDescribes:
- "SPDXRef-Project-Unmanaged-org.eclipse.epf.plugins-bbd183977b19127b8a692cfa01e42f25f2b192e3"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-org.eclipse.epf.plugins-bbd183977b19127b8a692cfa01e42f25f2b192e3"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.epf.plugins"
  summary: "NONE"
  versionInfo: "bbd183977b19127b8a692cfa01e42f25f2b192e3"
